Bug 970409 - Missing HornetQ Clustering Documentation
Missing HornetQ Clustering Documentation
Status: CLOSED DUPLICATE of bug 1089298
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Nidhi
Russell Dickenson
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 21:07 EDT by apestel
Modified: 2014-08-14 11:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 11864, Development Guide-6.1-3 Build Date: 19-04-2013 15:35:25
Last Closed: 2014-07-15 03:00:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description apestel 2013-06-03 21:07:33 EDT
Title: About JBoss Enterprise Application Platform 6

Describe the issue:
No documentation for HornetQ clustering.

Suggestions for improvement:
Include documentation such as sections 38-39 here:  http://docs.jboss.org/hornetq/2.3.0.Final/docs/user-manual/html/index.html


Additional information:
Comment 1 apestel 2013-06-03 21:08:48 EDT
Please see support case #00857897
Comment 2 Misty Stanley-Jones 2013-06-26 02:04:58 EDT
Russell, please scope this as appropriate.

Note You need to log in before you can comment on or make changes to this bug.